﻿/* =========================================================
 Resets core set of elements so that they will appear consistent across browsers.  
 ==========================================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 100%;
}
a {
	outline: 0;
}
/* ======================================================
 The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of 
 the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the 
 page and create a centered container for the page content to display. 
 =======================================================*/
body {
	text-align: center; /* Centers the page content container in IE 5 browsers. */;
	padding: 0px 0px 0px 0px;
	background-color: #B9A935;
	line-height: 1.2em;
	font-size: 1em;
	color: #2d2e2e;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	background-image: url('../images/grey_background.png');
}
body img {
	border: 0px;
	text-decoration: none;
	max-width: 100%;
	height: auto;
	width: auto;
}
#borderContainer {
	background: url('../images/eoswb1b.gif');
	width: 80%;
	margin: 25px auto;
	padding: 25px;
	border: 1px #000000 solid;
	border-radius: 10px;
	max-width: 1300px;
}
/* =====================================
Style for page titles. 
========================================*/
h1, h2, h3{
	color: #1C140E;
	margin: 5px 0px 5px 0px;
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
}
h1 {
	font: inherit;
	font-size: large;
	font-style: italic;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 1.2em;
	color: #808000;
}
h3 {
	font-size: x-large;
	font-style: italic;
	color: #666633;
	font-weight: 900;
	letter-spacing: normal;
	text-align: center;
	line-height: normal;
}
h4 {
	font-size: medium;
	color: #333333;
	font-weight: lighter;
	letter-spacing: normal;
	text-align: center;
}
h5 {
	font-size:large;
	color:red;
	font-weight:bold;
	letter-spacing:normal;
	text-align:center;
}

/*================================
Link Styles unless specified separately
=================================*/
a, a:link {
	color: #009999;
	text-decoration: underline;
}
a:visited {
	color: #003300;
	text-decoration: none;
}
a:hover {
	color: #996633;
	text-decoration: underline;
}
a:focus {
	color: #2170bd;
}
a:active {
	color: #2170bd;
}
/* =============================================
 Page content container. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for 
 horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the 
 use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. 
 ===============================================*/
#outerWrapper {
	background-color: #fff;
	width: 100%;
	display:block;
	text-align: left; /* Redefines the text alignment defined by the body element. */;
	margin: 0px auto 0px auto;
	border: 1px solid #B9A935
;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-box-shadow: 0 0 20px #B9A935;
	-webkit-box-shadow: 0 0 20px #B9A935;
	box-shadow: 0 0 20px #B9A935;
}
/*===================================
Masthaead Styles
====================================*/
#outerWrapper #header {
	background: #B9A935 repeat bottom;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	min-height: 100px;
	border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
}
#outerWrapper #header .sitename {
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 30px;
	margin-right: 25px;
	margin-bottom:30px;
	margin-left: 25px;
	letter-spacing: .25em;
	line-height: 1em;
}
.tagline {
	font-size: large;
	font-style: italic;
	color: #000000;
	font-weight: bold;
	letter-spacing: normal;
	padding: 0px 0px 0px 7px;
}
/*========================================
Top Navigation
=========================================*/
#outerWrapper #topNavigation {
	background-color: #B9A935;
	min-height: 2.3em;
	padding: 5px 5px 5px 5px;
	border-bottom: solid 1px #B9A935;
	border-bottom-color: #B9A935;
	border-top-color: #B9A935;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;

}
#outerWrapper #topNavigation ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border:thin black;
}
#outerWrapper #topNavigation li {
	float: left;
	border:thin black;
}
#outerWrapper #topNavigation a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
	display: block;
}
#outerWrapper #topNavigation a:hover {
	background-color: #9DA8AA;
	color: #000000;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
/*=======================================
Wrapper for the content columns
========================================*/
#contentWrapper {
	clear:both;	
	overflow:hidden;
	background-image: url('../images/content-bg0.jpg');
	background-repeat:repeat-y;
}
/*==================================
Left sidebar
===================================*/
#leftColumn1 {
	float: left;
	width: 200px;
	padding: 10px 10px 10px 10px;
	background-image: url('../images/content-bg0.jpg');
}
/*================================
Left sidebar navigation menu
==================================*/
#leftColumn1 .menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 4px;
}
#leftColumn1 .menu li {
	list-style: none;
	padding: 2px 0;
}
#leftColumn1 .menu ul li a {
	margin-top: 3px;
	display: block;
	color: #ffffff;
	background-color: #B9A935;
	border: 1px solid #B9A935;
	text-decoration: none;
	padding: 8px;
	font-size: .9em;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 0px 0px 15px #5D574C;
	box-shadow: 0px 0px 15px #5D574C;
}

#leftColumn1 .menu a:hover {
	color: black;
	background-color: #B9A935;
	border: 1px solid #B9A935;
}

#leftColumn1 .current_menu_item {
	color: black;
	background-color: #B9A935;
	border: 1px solid #B9A935;
}

.sectionTitle {
	color: #000000;
	font-weight: bold;
	padding: 4px;
	font-size: 1.0em;
	margin-top: 0px;
}
.tradingTerms {
	margin-top: 80px;
}

/*==================================
Right sidebar
===================================*/
#rightColumn1 {
	float: right;
	width: 244px;
	margin-top: 0px;
	padding: 10px 20px 10px 20px;
}

/*===================================================
Main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. 
=====================================================*/
#content {
	padding: 10px 20px 10px 20px;
	margin: 0px 0px 0px 220px;
	
}

/* ===============================================
Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being 
cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the 
close of the container with floated elements. 
==================================================*/
.clearFloat {
	display:both;
	clear:none;
}

#outerWrapper #footer {
	background-color: #B9A935;
	padding: 10px 10px 10px 10px;
	border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	color: #000000;
}
#outerWrapper #footer p {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-size: .85em;
}
#outerWrapper #footer a:link {
	color: #ffffff;
}
#outerWrapper #footer a:visited {
	color: #CCCCCC;
}
#outerWrapper #footer a:hover, #outerWrapper #footer a:focus {
	color: #FFFFFF;
}
#outerWrapper #footer a:active {
	color: #999999;
}
/*============================================
Floating images left, right or centered
=============================================*/
.imglft {
	padding: 5px 10px 5px 10px;
	float:left;
}

.imgctr {
	display:block;
	margin: 0px auto;
}

.imgrgt {
	padding: 5px 0px 5px 10px;
	float:right;
}

.imggallery {
	padding: 0px;
	margin-right:20px;
	margin-bottom:20px;
	border:medium #666633 double;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-moz-box-shadow: 0 0 20px #B9A935;
	-webkit-box-shadow: 0 0 20px #B9A935;
	box-shadow: 0 0 20px #B9A935;
}

}

.ctr {
	text-align: center;
}
.smltxt {
	font-size: small;
}
form fieldset {
	padding: 1em;
	font: 80%/1 sans-serif;
	border: 2px solid #000000;
	width: 300px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: 3px 3px 6px #dddddd;
	-moz-box-shadow: 3px 3px 6px #dddddd;
	-webkit-box-shadow: 3px 3px 6px #dddddd;
}
form fieldset label {
	width: 15%;
	margin-right: 0.5em;
	padding-top: 0.2em;
	text-align: right;
	font-weight: bold;
}
form fieldset legend {
	padding: 0.2em 0.5em;
	color: #000000;
	font-size: 90%;
	text-align: right;
	font-variant: small-caps;
}
.cf {
	border: 1px #353c48 solid;
	background-image: url('../images/form-bg.jpg');
	background-repeat: repeat;
}
.button {
	font: normal 90% Verdana, serif;
	height: 22px;
	border: 1px solid #CDBB99;
	background-color: #4A3527;
	color: #ffffff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
input:focus {
	border: 2px solid #993300;
}



